<?php
include_once('c_poll_theme_card.php');
class c_page_cab_poll_theme_card_graf extends c_page_cab_poll_theme_card
{
    public $h1='Опрос - карточка раздела - оценка знаний';

    function block_main()
    {
        $this->page_title();
        $this->panel_report();
    }

    function panel_report()
    {
        include_once(_DIR_EXT.'/poll/report_poll_graf_stats.php');
        $report_obj=new report_poll_graf_stats();
        $report_obj->section_id=$this->rec_section['pkey'];
        $report_obj->setting();
        $report_obj->view();
    }
}

?>
